.content{font-family:Verdana,Helvetica,sans-serif;color:#333;font-size:70%;line-height:150%}td.img{height:100px}td.bsp{height:80px;vertical-align:top}.contentfett{font-family:Verdana,Helvetica,sans-serif;color:#333;font-weight:bold}.right{text-align:right}.bold{font-weight:bold}.preis{width:100%;text-align:right;font-weight:bold}.tagesmenu{border:medium double #dcdcdc;padding:5px;background-color:#fff}.content a{font-family:Verdana,Helvetica,sans-serif;color:#333;text-decoration:underline}.navigation{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:90%;font-weight:normal;color:#333;text-decoration:none;line-height:36px;text-align:right;width:125px}a.navigation:link,a.navigation:visited{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:90%;font-weight:normal;color:#333;text-decoration:none;text-align:right}a.navigation:active
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight: normal;
	color: #333333;
	text-decoration:none;
	text-align:right;
}
/*
hover effekt, teil 2
a.navigation:hover{
border-right: 5px solid #B40000;
}
*/

a.head
{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:70%;font-weight:normal;color:#e8aaaa;text-decoration:none;text-align:center}a.head:link,a.head:visited{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:70%;font-weight:normal;color:#e8aaaa;text-decoration:none;text-align:center}a.head:active,a.head:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:70%;font-weight:normal;color:#fff;text-decoration:none;text-align:center;padding-bottom:10px}#inhalt{width:100%;height:320px;overflow:auto;scrollbar-3dlight-color:black;scrollbar-arrow-color:black;scrollbar-base-color:white;scrollbar-darkshadow-color:black;scrollbar-face-color:white;scrollbar-highlight-color:white;scrollbar-shadow-color:black}